<?php 
include('includes/settings.php');
include('includes/mysql_connect.php');
include('includes/funcs.php');

ob_start();
session_start();
$_SESSION = array(); // Destroy the variables.
session_destroy(); // Destroy the session itself.
ob_end_clean();

?>
<?php include('includes/header.php'); ?>
<body class="internal">
		<header>
			<a href='index.php' class='button home'>HOME</a>
		</header>
		<main class="container">
			<h1 class="textCenter">THANK YOU FOR ENTERING!</h1>
			<h3 class="textCenter">AN EMAIL WILL BE SENT TO YOU TO CONFIRM YOUR ADDRESS</h3>
		</main>
	
		<footer class="clearfix span11 centerContent">
			<div class="span5 column">
				<a href="#rules" class="fancybox" >CONTEST RULES AND REGULATIONS</a>
				<div id="rules">
					<?php include('rules.php') ?>
				</div>
			</div>
			<!-- <div class="span6 textRight column">
				<input type="submit" value="NEXT" name="submit" class="button">	
			</div> -->
		</footer>

</body>
</html>

